# Sale timesheet budget

This module adds the “Budget” tab to the projects/sales orders to be able to set some additional lines (incomes/expenses) linked to a planned budget.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Projects and create a new one, setting Customer, analytic account and Billable.
2. Go to Sales -> Orders -> Quotations and create a new one setting the same customer and project previously created.
3. Alternatively, you can create a sales order with lines that creates a project.
4. Go to the project, and edit it.
5. Add some records (positive or negative) in the “Budget” tab.
6. Go to Project Updates button and a new line (Budget) in the Profitability > Revenues section will appear with the total amount of the lines.

# Known issues / Roadmap

- Consider the planned hours of the tasks based on price/hour profiles.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.